
/* メニューリストスタイル */
.side-cate4{
margin-bottom:5px;
padding-top:5px;
padding-bottom:3px;
padding-left:-30px;
height:51px;
list-style-type: none;
border-bottom: 1px dotted #78581d;
color:#333;
font-size:0.9em;
text-align:left;
}

.side-cate4 a{
color:#333;
text-decoration:none;
}
 
.side-cate4 a:hover{
color:#333;
text-decoration:none;
}


/* 価格テキストレイアウト */


.fs-c-productPrices--productDetail .fs-c-productPrice:not(.fs-c-productPrice--listed) .fs-c-productPrice__main__price {
    font-size: 5rem;
}

.fs-c-productPrice:not(.fs-c-productPrice--listed) .fs-c-productPrice__main__price {
    color: #F25E2C;

/* 価格テキストレイアウト */

.fs-c-productName__copy{
display:none;
}


.tcmartinfo2{
font-size:0.7em;margin-top:10px; margin-bottom:3px;
}

.tcmartinfo3{
font-size:0.8em;margin-top:6px; margin-bottom:4px;
text-align:center;
}



.fs-p-card__message{
margin-top:15px;
}

.fs-p-card__title{
font-size:18px;
}

 /* 任意商品一覧パーツの移動ボタン */ 
.fs-c-button--carousel {
    font-size: 32px;
}

.fs-p-footerNavigationItem__title {
    height: 60px;
padding-top: 20px;
}


.andmore{
width:200px;
background-color:#fff;
border:1px solid #999;
padding:5px;
margin-top:10px;
text-align:center;
}




.pcside-catejan-gray{
background-color:#666; 
border:1px solid #999; 
border-radius:10px;
width:95%; 
height:50px;
margin-top:50px;
padding:15px;
text-align:center;
font-size:14px;
padding-left:5px;
padding-right:5px;
color:#fff;
}

.fs-p-headerNavigation{
margin-top:-12px;
padding-top:10px;
}


.fs-p-drawerButton__icon {
    font-size: 2rem;
}


.fs-p-drawerButton__label {
    display: none;
}




.fs-icon--productList{
color: #000;
}


.fs-p-headerNavBar {
    background: #eee;
    border-bottom: none !important;
    color: #000;
padding-bottom:15px;
    }
    
    
    
.fs-p-headerNavigation__link:visited {
    color: #000;
    font-size: 10px;
}

.fs-p-footerNavigationItem__title {
    font-size: 15px;
}

.fs-p-footerCopyright__text{
background-color:#fff;
color:#666;
border:none;
font-size:0.8em;
}

div.fs-p-footerCopyright{
background-color: #fff;
}

.pcfooter-tcmartin{
background-color:#eee; 
border:1px solid #999; 
border-radius:10px;
width:100％; 
margin-top:30px;
padding:15px;
text-align:left;
margin-left: 10px;
margin-right: 10px;
height: 220px;
}


.fs-pt-column__image{
border:1px solid #999 !important;
}


/* reset */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:16px;
    vertical-align:baseline;
    background:transparent;
        font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

body {
margin:0 0 0 0;
padding:0 0 0 0;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

img{max-width:100%;}

*{
    webkit-appearance:none; 
    -webkit-appearance: none;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
    display:block;
}

nav ul {
    list-style:none;
}

blockquote, q {
    quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}

div,p{
	word-break: break-all;	
}

a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}


table {
    border-collapse:collapse;
    border-spacing:0;
}


/***************************************

      footer

***************************************/


.ttl-cate{
font-size:1.4em;
border-bottom:1px solid #999;
margin-top:30px;
margin-bottom:10px;
padding-bottom:10px;
text-align:center;
font-weight:normal;
letter-spacing:0.1em;
}



.side-cate-ttl01-sp{
margin-bottom:14px;
margin-top:50px;
border-bottom: 1px dashed #999;
font-size: 22px;
text-align:center;
padding-bottom:10px;
color:#333;
}


.side-cate-ttl02-sp,
.side-cate-ttl02-sp-or{
margin-bottom:0px;
margin-top:50px;
padding-top:10px;
padding-bottom:20px;
border-bottom: 1px dashed #78581d;
font-size: 18px;
height:20px;
text-align:center;
height:20px;
}


.side-cate-ttl02-sp{
background-color:#eee;
}



.side-cate-ttl02-sp-or{
background-color:#ffdfd5;
}


#footer-content{
    background:#b2b2b2; 
    font-size:12px;
    padding:10px 0 20px;
    margin-top:60px;
}

.footerNav{
    margin-bottom:10px; 
}

.footerNav-link{
    font-size:10px;
    display:inline; 
    padding:0 4px;
}

.footerNav-link a{
    color:#fff; 
}

.btn-switch{
    background:#fff;    
    color:#666;
    width:60%;
}

.copyright{
    font-size:10px;
    padding:15px 0; 
    color:#b2b2b2;
}








p{
text-align:left;
}


.side-cate1{
margin-bottom:5px;
    padding:5px 5px 7px 20px;
    list-style-type: none;
    border-bottom: 1px dotted #78581d;
   background: url(img/list-head1.jpg) no-repeat 3px;
color:#333;
font-size:0.9em;
text-align:left;
}

.side-cate1 a{
color:#333;
text-decoration:none;
}
 
.side-cate1 a:hover{
color:#333;
text-decoration:none;
}


.fs-p-heading--lv2{
text-align:center !important;
}




.side-cate3{
margin-bottom:5px;
    padding:-4px 5px 3px 10px;
    height:40px;
    list-style-type: none;
    border-bottom: 1px dotted #78581d;
color:#333;
font-size:0.9em;
text-align:left;
}

.side-cate3 a{
color:#333;
text-decoration:none;
}
 
.side-cate3 a:hover{
color:#333;
text-decoration:none;
}

.side-cate2{
padding:5px 0px 7px 10px;
list-style-type: none;
border-bottom: 1px solid #ccc;
color:#333;
font-size:0.9em;
text-align:left;
background-color:#eee;
width:47%;
float:left;
}

.side-cate2 a{
color:#333;
text-decoration:none;
}
 
.side-cate2 a:hover{
color:#333;
text-decoration:none;
}



.side-cate2-left,
.side-cate2-left-or{
padding:5px 0px 7px 10px;
list-style-type: none;
border-bottom: 1px solid #ccc;
border-right: 1px solid #ccc;
color:#333;
font-size:0.9em;
text-align:right;
width:99%;
float:left;
}


.side-cate2-left{
padding:5px 0px 7px 10px;
list-style-type: none;
border-bottom: 1px solid #ccc;
border-right: 1px solid #ccc;
color:#333;
font-size:0.9em;
text-align:right;
background-color:#eee;
width:50%;
float:left;
}


.side-cate2-left-or{
padding:5px 0px 7px 10px;
list-style-type: none;
border-bottom: 1px solid #ccc;
border-right: 1px solid #ccc;
color:#333;
font-size:0.9em;
text-align:right;
background-color:#ffdfd5;
width:99%;
float:left;
height:32px;
}



.side-cate2-left a{
color:#333;
text-decoration:none;
}

 
.side-cate2-left a:hover{
color:#333;
text-decoration:none;
}




sp-footerinfo-menu{
margin-left:60px;
}


sp-footerinfo-menu-or{
margin-left:60px;
padding-left:0px;
text-align:left;
}




.btn-kirikae-pcsp{
border:1px solid #ccc;
border-radius:5px;
padding:6px;
margin-top:15px;
}

.spend-space{
height:50px;
}



#FS2_SystemNav{
    background:  #fff;
    margin-bottom: 100px;
    bottom: 100px;
}



.FS2_SystemNav_btnPC p{
    color: #fff;
    padding: 10px;
   text-align:  center; 
   font-size:0.9em;
}


/*商品詳細ページキャッチコピー非表示*/
.fs-body-product .fs-c-productNameHeading__copy{ 
    display:none; 
}

/*Youtube動画の表示サイズの調整*/
.movie {
    position: relative;
    width: 100%;
    padding-top: 56.25%;
}
.movie iframe {
    position: absolute;
    top: 0;
    right: 0;
    width: 100% !important;
    height: 100% !important;
}


.nouki {
  color: #f89174;
}

.nouki-title {
    font-weight: bold;
}

.td_title {background: #F0ECC9;}


/*買い物ガイドテーブル罫線*/
.pay_table td{border:1px solid #000;display:block;}
.pay_table td:nth-child(odd){background-color:#edcebe;}

.soryo_table td{border:1px solid #000;}
.soryo_title {background-color:#FDE3CC;}
.deli-title h2{font-size: 1.2em;}
.deli-title{margin: 20px 0 0 0;}
.deli-cont{margin: 10px 0 0 0;}

/* グループURLコード「fathersday」ページのtd表示調整 */
.fs-body-category-fathersday td {
    vertical-align: bottom;
}


/***************************************

2021追記

***************************************/

.fs-l-header__contents {
    height: 60px;
    padding-top: 0px !important;
    background-color: #fff;
    width: 100%;
    position: fixed;
    z-index: 2;
    top: 0;
}
    
.fs-p-logo__image {
    height: 35px;
}
.fs-l-header__logo {
    width: 180px;
}


.fs-p-drawerButton {
    vertical-align: middle;
}

/* コラムパーツセンタリング指定 */

.fs-pt-column__image img {
    margin: 0 auto;
}

